version: "3.8"

services:
  portainer:
    container_name: "{{ service_cfg.name }}"
    image: "portainer/portainer-ce:alpine"
    restart: unless-stopped
    environment:
      TZ: "{{ timezone }}"
    volumes:
      - "{{ service_cfg.directory }}/data:/data:rw"
      - "/var/run/docker.sock:/var/run/docker.sock"
    labels: *base_labels
    networks: *base_networks
